/* -----------------------------------------------
Style Sheet for Screen Display of the Footer
(For Browsers over version 5)

version:			1.0
email:				plpepin
website:			MenOnTheNet.com Erotic Stories
CSS Version:	1
------------------------------------------------ */

#footer { text-align: center; background-color: #e9e9e9; font-size: 12px}
	#footer p { line-height: 12px; margin:4px 0; font-size:9px; letter-spacing:0.05em; }
	#footer span { display: block; padding: 5px 0 5px 0; text-align: center; font: 110% Arial, Helvetica, sans-serif; }
	#footer .nav { }
	#footer .nav a { margin: 0 5px 0 5px; }
	#footer .footer_logo { float: left; margin-left: 5px; }